@charset "UTF-8";

.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #dc002f;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
}

@media only screen and (max-width: 640px) {
  .lp-buttonConversion {
    font-size: 1.6rem;
  }
}

.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
}

@media only screen and (max-width: 640px) {
  .lp-buttonConversion-body {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}

.lp-buttonConversion-text {
  margin-right: 16px;
}

.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}

.lp-buttonConversion-image > img {
  min-width: 42px;
  max-width: 60px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body,
.lp-buttonConversion.of-tryangle .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before,
.lp-buttonConversion.of-tryangle .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_dl.png") no-repeat
    center center;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_anc_03.png") no-repeat
    center center;
}

.lp-buttonConversion.of-tryangle .lp-buttonConversion-body::before {
  position: absolute;
  top: 50%;
  left: 26px;
  width: 0;
  height: 0;
  transform: translateY(-50%);
  border-top: 6px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 13px solid #fff;
  content: "";
}

.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_inquiry_01.png")
    no-repeat center center;
}

.lp-buttonConversion.of-price01 .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-price01 .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-price01 .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_01.png")
    no-repeat center center;
}

.lp-buttonConversion.of-price02 .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-price02 .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-price02 .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_02.png")
    no-repeat center center;
}

.lp-buttonConversion.of-price03 .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-price03 .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-price03 .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_03.png")
    no-repeat center center;
}

.lp-buttonConversion.of-price04 .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-price04 .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-price04 .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_04.png")
    no-repeat center center;
}

.lp-buttonConversion.of-price05 .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-price05 .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-price05 .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_05.png")
    no-repeat center center;
}

.lp-buttonConversion.of-primary {
  background: #129e83;
}

.lp-buttonConversion.of-secondary {
  background: #1a90db;
}

.lp-jumbotron {
  overflow: hidden;
  background: #ccc;
}

.lp-jumbotron-content {
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: space-between;
  max-width: calc(970px + 40px);
  min-height: 388px;
  margin: 0 auto;
  padding: 0 20px;
}

.lp-jumbotron-content::before {
  display: block;
  z-index: 3;
  position: absolute;
  width: 200%;
  height: 100%;
  transform: rotateY(43deg) skewX(-25deg) translateX(25%);
  outline: 1px solid transparent;
  background: linear-gradient(90deg, #fff 0, #eee 25%, #eee 100%);
  content: "";
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-content::before {
    content: none;
  }
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-content {
    flex-direction: column;
    align-items: center;
    padding: 20px 0 0;
  }
}

.lp-jumbotron-body {
  z-index: 3;
}

.lp-jumbotron-body.of-primary {
  width: 100%;
  max-width: 640px;
  padding: 20px 0;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-body.of-primary {
    padding: 0 20px;
  }
}

.lp-jumbotron-body.of-primary > *:last-child {
  margin-bottom: 0;
}

.lp-jumbotron-body.of-secondary {
  min-height: 388px;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-body.of-secondary {
    order: 3;
    width: 100%;
    min-height: 100%;
    padding: 20px;
    background: #fff;
    text-align: center;
  }
}

.lp-jumbotron-titleGroup {
  max-width: 400px;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-titleGroup {
    width: 100%;
    max-width: 100%;
  }
}

.lp-jumbotron-titleGroup.of-primary {
  max-width: 550px;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-titleGroup.of-primary {
    width: 100%;
    max-width: 100%;
  }
}

.lp-jumbotron-titleGroup.of-secondary {
  max-width: 610px;
}

.lp-jumbotron-title {
  font-size: 3.6rem;
  margin-bottom: 4px;
  line-height: 1.22;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-title {
    margin-bottom: 10px;
    font-size: 5rem;
  }
}

.lp-jumbotron-title.of-primary {
  font-size: 4.5rem;
}

@media only screen and (max-width: 640px) {
  .lp-jumbotron-title.of-primary {
    font-size: 3rem;
  }
}

.lp-jumbotron-title.of-secondary {
  font-size: 4rem;
}

@media only screen and (max-width: 640px) {
  .lp-jumbotron-title.of-secondary {
    font-size: 3rem;
  }
}

.lp-jumbotron-title.of-tertiary {
  font-size: 3.8rem;
}

@media only screen and (max-width: 640px) {
  .lp-jumbotron-title.of-tertiary {
    font-size: 3rem;
  }
}

.lp-jumbotron-text {
  font-size: 1.4rem;
  max-width: 350px;
  font-weight: normal;
  line-height: 1.34;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-text {
    margin-bottom: 20px;
    max-width: 100%;
    font-size: 1.8rem;
  }
}

.lp-jumbotron-text.of-primary {
  font-size: 1.7rem;
}

.lp-jumbotron-slider {
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 80px;
  width: 100%;
  max-width: 100%;
  height: 100%;
  overflow: hidden;
  backface-visibility: hidden;
}

@media only screen and (max-width: 969px) {
  .lp-jumbotron-slider {
    position: relative;
    left: 0;
    padding: 0 20px;
  }
}

.lp-jumbotron-button {
  margin-bottom: 0;
}

.lp-jumbotron-image {
  width: 100%;
  min-height: 0%;
}

.lp-jumbotron > *:last-child {
  margin-bottom: 0;
}

[data-script-enabled="true"] .lp-listImage {
  -webkit-backface-visibility: hidden;
  display: flex;
  flex-wrap: wrap-reverse;
  max-width: 100%;
  height: auto;
  backface-visibility: hidden;
}

[data-script-enabled="true"] .lp-listImage li {
  display: none;
  flex-shrink: 0;
  max-width: 100%;
  min-height: 0%;
}

[data-script-enabled="true"] .lp-listImage li > img {
  height: auto;
}

.lp-section {
  background: #333;
}

.lp-section-content {
  max-width: calc(970px + 40px);
  margin: 0 auto;
  padding: 30px 20px 20px;
}

.lp-layout-grid {
  display: flex;
}

.lp-layout-grid.of-primary {
  flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
  .lp-layout-grid {
    flex-direction: column;
  }
}

.lp-layout-grid.of-column-2 {
  margin-left: -30px;
}

.lp-layout-grid.of-column-2.of-primary {
  margin-top: -30px;
}

@media only screen and (max-width: 768px) {
  .lp-layout-grid.of-column-2 {
    margin-left: 0;
  }
}

.lp-layout-grid.of-column-2 .lp-layout-grid-column {
  width: 50%;
  padding-left: 30px;
}

.lp-layout-grid.of-column-2.of-primary .lp-layout-grid-column {
  padding-top: 30px;
}

.lp-layout-grid.of-column-2.of-primary .lp-layout-grid-column:nth-child(n + 3) {
  padding-top: 40px;
}

@media only screen and (max-width: 768px) {
  .lp-layout-grid.of-column-2 .lp-layout-grid-column {
    width: 100%;
    padding-left: 0;
  }
}

@media only screen and (max-width: 768px) {
  .lp-layout-grid.of-column-2.of-primary
    .lp-layout-grid-column:nth-child(n + 3) {
    padding-top: 30px;
  }
}

.lp-media {
  display: flex;
}

@media only screen and (max-width: 768px) {
  .lp-media {
    flex-direction: column;
  }
}

.lp-media-body {
  flex: 1;
  margin-right: 20px;
}

@media only screen and (max-width: 768px) {
  .lp-media-body {
    flex: none;
    margin-right: 0;
  }
}

.lp-media-title {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #aaa;
  color: #83cbdd;
  font-size: 2rem;
}

.lp-media-title.of-primary {
  padding-bottom: 0;
  border-bottom: 0;
  line-height: 1.3;
}

.lp-media-title.of-primary span {
  display: block;
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.lp-media-title.of-primary span::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #aaa;
  content: "";
}

@media only screen and (max-width: 969px) {
  .lp-media-title {
    font-size: calc((20 * 100vw) / 970);
  }
}

@media only screen and (max-width: 768px) {
  .lp-media-title {
    font-size: 2rem;
  }
}

.lp-media-text {
  margin-bottom: 0;
  color: #fff;
  font-size: 1.2rem;
}

.lp-media-text.of-primary {
  font-size: 1.4rem;
}

.lp-media-text.of-secondary {
  font-size: 1.6rem;
}

@media only screen and (max-width: 768px) {
  .lp-media-text {
    margin-bottom: 15px;
  }
}

.lp-media-image {
  flex: 1;
  min-height: 0%;
  margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
  .lp-media-image {
    flex: none;
    margin-bottom: 25px;
    text-align: center;
  }
}

.lp-media.of-primary .lp-media-title {
  font-size: 1.5rem;
}

@media only screen and (max-width: 768px) {
  .lp-media.of-primary .lp-media-title {
    font-size: 2rem;
  }
}

.lp-media.of-secondary .lp-media-title {
  font-size: 2.2rem;
}

.lp-media.of-secondary .lp-media-subtitle {
  margin-bottom: 3px;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.29;
}

.lp-mediaAsset {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  max-width: calc(970px + 40px);
  margin: 0 auto;
  padding: 35px 20px 20px;
}

@media only screen and (max-width: 768px) {
  .lp-mediaAsset {
    flex-direction: column-reverse;
    padding: 0 20px;
  }
}

.lp-mediaAsset-body {
  max-width: 600px;
}

@media only screen and (max-width: 768px) {
  .lp-mediaAsset-body {
    max-width: 100%;
  }
}

.lp-mediaAsset-body > *:last-child {
  margin-bottom: 0;
}

.lp-mediaAsset-catalogImage {
  margin-right: 25px;
}

.lp-mediaAsset-catalogImage.of-primary {
  max-width: 96px;
}

@media only screen and (max-width: 768px) {
  .lp-mediaAsset-catalogImage {
    margin-right: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .lp-mediaAsset-imageGroup {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
}

.lp-mediaAsset-text {
  font-size: 2.4rem;
}

@media only screen and (max-width: 969px) {
  .lp-mediaAsset-text {
    font-size: calc((24 * 100vw) / 970);
  }
}

@media only screen and (max-width: 768px) {
  .lp-mediaAsset-text {
    margin-bottom: 10px;
    font-size: 2.4rem;
    text-align: center;
  }
}

.lp-largeScreen-hide {
  display: none;
}

@media only screen and (max-width: 768px) {
  .lp-largeScreen-hide {
    display: block;
  }
}

.lp-largeScreen-lineBreak {
  display: block;
}

@media only screen and (max-width: 768px) {
  .lp-largeScreen-lineBreak {
    display: initial;
  }
}

.lp-buttonConversion {
  font-size: 1.6rem;
}

@media only screen and (max-width: 768px) {
  .lp-buttonConversion-outer {
    text-align: center;
  }
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body {
  padding-left: 35px;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  left: 10px;
}

.lp-buttonConversion-text {
  margin-right: 6px;
}
